
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-200-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-200-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-200-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-200-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-200-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-200italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: 200italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-200italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: 200italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-200italic-italic2.woff2') format('woff2');
							font-weight: sans;
							font-style: 200italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-200italic-italic3.woff2') format('woff2');
							font-weight: sans;
							font-style: 200italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-200italic-italic4.woff2') format('woff2');
							font-weight: sans;
							font-style: 200italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-300-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-300-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-300-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-300-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-300-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-300italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-300italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-300italic-italic2.woff2') format('woff2');
							font-weight: sans;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-300italic-italic3.woff2') format('woff2');
							font-weight: sans;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-300italic-italic4.woff2') format('woff2');
							font-weight: sans;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-400-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-400-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-500-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-500-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-500-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-500-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-500-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-500italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-500italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-500italic-italic2.woff2') format('woff2');
							font-weight: sans;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-500italic-italic3.woff2') format('woff2');
							font-weight: sans;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-500italic-italic4.woff2') format('woff2');
							font-weight: sans;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-600-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-600-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-600-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-600-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-600-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-600italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-600italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-600italic-italic2.woff2') format('woff2');
							font-weight: sans;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-600italic-italic3.woff2') format('woff2');
							font-weight: sans;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-600italic-italic4.woff2') format('woff2');
							font-weight: sans;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-700-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-700-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-700-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-700-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-700-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-700italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-700italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-700italic-italic2.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-700italic-italic3.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-700italic-italic4.woff2') format('woff2');
							font-weight: sans;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-800-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-800-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-800-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-800-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-800-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-800italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: 800italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-800italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: 800italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-800italic-italic2.woff2') format('woff2');
							font-weight: sans;
							font-style: 800italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-800italic-italic3.woff2') format('woff2');
							font-weight: sans;
							font-style: 800italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-800italic-italic4.woff2') format('woff2');
							font-weight: sans;
							font-style: 800italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-900-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-900-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-900-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-900-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-900-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-900italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: 900italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-900italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: 900italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-900italic-italic2.woff2') format('woff2');
							font-weight: sans;
							font-style: 900italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-900italic-italic3.woff2') format('woff2');
							font-weight: sans;
							font-style: 900italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-900italic-italic4.woff2') format('woff2');
							font-weight: sans;
							font-style: 900italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-italic-italic2.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-italic-italic3.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'nunito';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Nunito Sans/nunito-sans-italic-italic4.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'sansita';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Sansita/sansita-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'sansita';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Sansita/sansita-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'sansita';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Sansita/sansita-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'sansita';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Sansita/sansita-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'sansita';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Sansita/sansita-700italic-italic0.woff2') format('woff2');
							font-weight: 700italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'sansita';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Sansita/sansita-700italic-italic1.woff2') format('woff2');
							font-weight: 700italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'sansita';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Sansita/sansita-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'sansita';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Sansita/sansita-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'sansita';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Sansita/sansita-800italic-italic0.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'sansita';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Sansita/sansita-800italic-italic1.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'sansita';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Sansita/sansita-900-normal0.woff2') format('woff2');
							font-weight: 900;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'sansita';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Sansita/sansita-900-normal1.woff2') format('woff2');
							font-weight: 900;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'sansita';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Sansita/sansita-italic-italic0.woff2') format('woff2');
							font-weight: italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'sansita';
							src: url('https://simplyari.com/wp-content/bcf-fonts/Sansita/sansita-italic-italic1.woff2') format('woff2');
							font-weight: italic;
							font-style: italic1;
						}
						